Subject: Re: GSoC 2016: application period ongoing, a few advices

From: Moritz Neeb <[email-masked]>
Date: Wed, 23 Mar 2016 08:23:13 +0100

Hi

On 03/19/2016 01:26 PM, Matthieu Moy wrote:
> As a reminder, the GSoC students application period has started (since
> March 14, deadline = March 25th = soon).

Thanks for the reminder. Because you might be expecting a proposal from
me, I just wanted to let you know, that I was too busy lately to prepare
one and probably also will be too busy during the coding period, such
that I decided against submitting a proposal.

Good news for my co-applicants ;-) I wish all the best to those applying.

However I'd be happy to contribute to git in the future - see you there.

Best,
Moritz